Subject: Re: Bash history and profile
From: [email-masked] (Michael Hirmke)

29 Apr 1998 05:29:38 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
References: <_66582:1*_@MHS>
To: [email-masked]
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=us-ascii

Hi Wolfgang,

>
>Hello folks,
>
>I installed the gnu w32 B19 on NT 4.0, now I want to setup the
>bash shell for our environment.
>
>Therefor I need to know, where bash asume, the profile and the
>history file are located. And what environment variables (have to) point to
>this files.

HOME=//c/users/you

//c/users/you/.bashrc

>
>Thanks
>Wolfgang

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".